@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:url(/fonts/Open_Sans/static/OpenSans-Light.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:url(/fonts/Open_Sans/static/OpenSans-Regular.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:url(/fonts/Open_Sans/static/OpenSans-Medium.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:url(/fonts/Open_Sans/static/OpenSans-Bold.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:800;src:url(/fonts/Open_Sans/static/OpenSans-ExtraBold.ttf) format('truetype')}
@font-face{font-family:Lato;font-style:normal;font-weight:100;src:url(/fonts/Lato/Lato-Thin.ttf) format('truetype')}
@font-face{font-family:Lato;font-style:normal;font-weight:300;src:url(/fonts/Lato/Lato-Light.ttf) format('truetype')}
@font-face{font-family:Lato;font-style:normal;font-weight:400;src:url(/fonts/Lato/Lato-Regular.ttf) format('truetype')}
@font-face{font-family:Lato;font-style:normal;font-weight:700;src:url(/fonts/Lato/Lato-Bold.ttf) format('truetype')}
@font-face{font-family:Lato;font-style:normal;font-weight:900;src:url(/fonts/Lato/Lato-Black.ttf) format('truetype')}
body{font-family:'Open Sans',sans-serif;line-height:1.7;overflow-x:hidden;background:#fff;font-size:16px;box-sizing:border-box}
p{line-height:1.7!important}
.navbar .container{display:table}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-weight:500}
h1{color:#fff;font-family:Lato,sans-serif;text-transform:uppercase;font-size:23px}
h2{font-family:Lato,sans-serif;text-transform:uppercase;font-size:22px;letter-spacing:1.8px;margin-top:15px}
h3{font-family:Lato,sans-serif;text-transform:uppercase;font-size:18px;margin-top:24px}
p{font-size:16px}
hr.list-line{display:none}
.homepage-content h2{margin:20px 0 20px 13px;width:100%}
a{color:#84bb15;font-weight:600}
.green{color:#84bb15}
.cart-contents:before{font-family:WooCommerce;content:"\e01d";font-size:28px;margin-top:10px;font-style:normal;font-weight:400;padding-right:5px;vertical-align:bottom}
.cart-header{float:right;margin-top:10px;position:relative}
.cart-header:hover .cart-popup{display:block}
.carousel-control-next,.carousel-control-prev{position:absolute;top:0;bottom:0;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;width:15%;color:#fff;text-align:center;opacity:.5;transition:opacity .15s ease}
.arrow-popup{background:url(/images/arrow-top.png) no-repeat center center;width:25px;height:25px;position:absolute;top:-15px;right:30px}
.cart-popup{position:absolute;background:#fff;padding:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #ccc;right:0;top:56px;min-width:250px;display:none}
a.popup_checkout:hover{color:#fff}
a.popup_checkout{background:#9c3;color:#fff;font-size:16px;display:block;text-align:center;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-top:13px}
.cart-popup p.popup_total{text-align:right;border-bottom:1px solid #ccc;padding-bottom:9px}
.cart-popup img{max-width:40px;height:auto;display:block;margin-top:20px}
.cart-contents-count{color:#fff;background-color:#2ecc71;font-weight:700;border-radius:10px;padding:1px 6px;line-height:1;font-family:Arial,Helvetica,sans-serif;vertical-align:top}
#map iframe{border:0;height:100%;width:100%}
.cart-contents:hover{text-decoration:none}
.cart-contents-count{color:#fff;background-color:#2ecc71;font-weight:700;border-radius:10px;padding:1px 6px;line-height:1;font-family:Arial,Helvetica,sans-serif;vertical-align:top}
a:hover{color:#9ddd1d;text-decoration:none}
p.legaltext{margin-top:52px;font-family:'Open Sans',sans-serif;font-size:13px;color:#8a8a8a;padding:0 20px}
button:focus{outline:0}
div.header-top{background:#1e2126;height:55px;width:100%}
.navbar{padding:0;font-family:Lato,sans-serif;font-weight:700;width:100%}
.show .dropdown-menu{display:block!important;z-index:100}
.navbar-toggler{margin-top:16px}
.navbar ul{padding-left:0;display:initial}
.navbar ul li{list-style:none}
img.logo{width:100px;margin:.6em auto 0}
div#map{height:450px;width:100%;transition:all .5s ease;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease}
#view-map.visible-xs{display:none}
#download-map,#view-map{display:table}
img.menu-toogle{width:1.5em}
.no-gutters{margin-right:0;margin-left:0}
.no-gutters>.col,.no-gutters>[class*=col-]{padding-right:0;padding-left:0}
input.search-but{width:16px;margin-left:-33px;background:url(/images/search-icon-small.png) no-repeat center bottom;border:0;background-size:contain;height:18px;padding-bottom:0;display:inline-block;vertical-align:sub;position:absolute;top:11px}
input:focus,textarea:focus{outline:0}
div.banner:not(.carousel) img.img-responsive{max-width:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-height:none;min-width:100%;opacity:.9;min-height:100%;width:auto;height:auto}
div.banner div.carousel-item img.img-responsive{min-width:100%;margin:0 auto;opacity:.9;max-width:none;height:auto}
.navbar-nav .right{float:none}
.navbar-brand{float:none;width:92px;margin:0 auto;text-align:center;display:block;margin-top:10px}
div.search-toogle{position:absolute;top:.8em;right:.6em}
.btn-secondary.active,.btn-secondary.focus,.btn-secondary:active,.btn-secondary:focus,.open>.btn-secondary.dropdown-toggle,button.dark-link{color:#fff;background:#1e2126;border:0;border-radius:0;padding:14px 13px;margin-top:5px;text-transform:uppercase;font-size:14px;font-family:Lato,sans-serif;font-weight:700;width:150px;margin-right:1px;height:52px}
.btn-secondary:hover{background:#1e2126;color:#fff}
.dropdown-menu{padding:0;border:0;border-radius:0;background-color:#84bb15;min-width:150px;display:none}
.dropdown-toggle::after{display:none}
.dropdown-menu a{background:url(/images/social-media-share.png) no-repeat;width:150px;height:65px;display:block;background-position:0 16px;background-position-y:16px;padding:16px 5px 3px 52px;color:#cde3a0;text-transform:uppercase;font-size:14px}
.dropdown-menu a:hover{background-color:#98cd01;color:#cde3a0}
a.product-popup-url{color:#1e2126;display:block;margin-top:15px;text-decoration:none}
a.product-popup-url:hover{color:#84bb15}
#search input[type=text]{box-sizing:border-box;max-width:100%;height:43px;background:#1e2126;-webkit-border-radius:70px;-moz-border-radius:70px;border-radius:70px;border:1px solid #616366;padding-left:13px;padding-right:37px;color:#fff;font-size:16px}
.dropdown-menu a.share-twitter{background-position-y:-53px;background-position:0 -53px}
.dropdown-menu a.share-google-plus{background-position-y:-125px;background-position-x:5px;background-position:5px -125px;display:none}
div.share-comments ul.share-submenu li{float:none}
input.copyTarget{width:300px}
ul.comments-thumbnails{padding:0;width:100%;min-height:100px;padding-bottom:10px}
ul.comments-thumbnails li{float:left;list-style:none;margin-right:5px}
div.share-comments ul{margin-top:15px;padding:0;background:#84bb15}
div.share-comments ul li{float:right;list-style:none}
.navbar-nav .nav-item,.navbar-nav .nav-item+.nav-item{float:none;color:#fff;padding:5px 1rem;text-transform:uppercase;font-size:13px;margin-left:0;display:block;text-decoration:none;box-sizing:border-box}
img.img-responsive{max-width:100%}
h3.section{padding-left:55px;height:40px;padding-top:15px;margin-bottom:10px}
h3.camping{background:url(/images/icon-camping.png) left center no-repeat}
h3.dogs{background:url(/images/icon-dog.png) left center no-repeat}
h3.toilets{background:url(/images/icon-toilets.png) left center no-repeat}
h3.camping-on{background:url(/images/icon-camping-on.png) left center no-repeat}
h3.dogs-on{background:url(/images/icon-dog-on.png) left center no-repeat}
h3.toilets-on{background:url(/images/icon-toilets-on.png) left center no-repeat}
div.additional-info{margin-bottom:30px}
div.page-title,div.page-title-trail{position:absolute;top:70px;margin-left:45px}
div.location{font-family:Lato,sans-serif;text-transform:uppercase;opacity:.6;font-size:14.3px;color:#1e2126;letter-spacing:1.19px;line-height:18px;margin-top:5px}
div.location a{color:#1e2126}
ul.trail-stats li{background:#f6f6f6;list-style:none;font-family:'Open Sans',sans-serif;border-bottom:1px solid #ebebeb;font-size:14px;position:relative;padding:20px 15px 18px 60px}
ul.trail-stats li div.icon{background:url(/images/trail-icons.png) 0 center no-repeat;background-size:825px 20px;width:50px;height:60px;float:left;position:absolute;top:2px;left:10px}
ul.trail-stats li.disable div.icon{background:url(/images/trail-icons-grey.png) 0 center no-repeat;background-size:825px 20px}
ul.trail-stats li#difficulty div.icon{background-position:2px}
ul.trail-stats li#time div.icon{background-position:-100px}
ul.trail-stats li#distance div.icon{background-position:-196px}
ul.trail-stats li#elevation div.icon{background-position:-294px}
ul.trail-stats li#season div.icon{background-position:-393px}
ul.trail-stats li#camping div.icon{background-position:-494px}
ul.trail-stats li#transportation div.icon{background-position:-593px}
ul.trail-stats li#public-transit div.icon{background-position:-692px}
ul.trail-stats li#dog-friendly div.icon{background-position:-793px}
ul.trail-stats li span.value{float:right;margin-right:10px;font-weight:700}
.homepage-about{background-image:url(/images/photos/the-lions-binkert-trail-2.jpg);background-position:center center;margin:20px 0 0;min-height:550px;background-size:cover;background-repeat:no-repeat;padding:40px 0;-webkit-filter:blur(3px);-moz-filter:blur(3px);-o-filter:blur(3px);-ms-filter:blur(3px);filter:blur(3px);box-shadow:0 0 0 2038px rgba(0,0,0,.6) inset}
.home-link-wrapper{position:relative;display:block;height:180px}
.dropdown-item.share-google-plus{display:none}
ul.trail-stats{padding-left:0;margin-top:0}
.btn-totago.active,.btn-totago.focus,.btn-totago:active,.btn-totago:focus,.open>.btn-totago.dropdown-toggle{color:#000;background:#f1f1f1;border:2px solid #eee;border-radius:10px;text-transform:uppercase;font-size:14px;font-family:Lato,sans-serif;text-transform:uppercase}
.btn-totago:hover{background:#1e2126;color:#fff}
.btn-totago img{height:26px;margin:-4px 10px 0 0}
.btn-totago{margin:10px auto 20px;text-align:center;display:table}
.btn-totago span{font-size:20px}
p.be-the-first{font-family:"Open Sans",sans-serif;font-size:16px;color:#fff;line-height:22px;padding-top:44px}
a.green-but{height:36px;display:block;color:#585858;border:2px solid #84bb15;text-align:center;-webkit-border-radius:70px;-moz-border-radius:70px;border-radius:70px;font-size:13px;padding-top:4px;text-decoration:none}
button.copyButton{background:#84bb15;border:0;padding:3px 10px;color:#fff;border-radius:5px}
a.green-but:hover{background:#84bb15;color:#fff}
a.more-regions{width:auto;margin:0 auto 60px}
a.read-more-but,a.read-more-but-driving{width:128px}
div.driving-directions,div.read-more-section,div.trail-info{max-height:5000px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
div.bannerdescription,div.top-gallery-link{margin-top:-22px;bottom:20px;display:block;color:#fff;text-shadow:1px 1px #00000;position:relative;text-align:right;margin-right:40px}
div.bannerdescription a,div.top-gallery-link a{color:#fff;text-decoration:none}
div.bannerdescription a:hover{color:#fff;text-decoration:underline}
div.top-gallery-link a span{vertical-align:text-top;padding-left:5px}
div.comments-ratings{margin-top:20px;min-height:550px;background-size:cover;background-repeat:no-repeat;padding:40px 0;-webkit-filter:blur(3px);-moz-filter:blur(3px);-o-filter:blur(3px);-ms-filter:blur(3px);filter:blur(3px);box-shadow:0 0 0 2038px rgba(0,0,0,.6) inset}
a.share-email{background:url(/images/social-media-icons.png) no-repeat;background-position:-72px 0;display:inline-block;width:32px;height:32px}
a.share-print{background:url(/images/social-media-icons.png) no-repeat;background-position:-108px 0;display:inline-block;width:32px;height:32px}
div.banner{width:100%;overflow:hidden;background-color:#000;padding:0}
div.type-post div.entry table{width:100%!important;margin:30px 0;box-sizing:border-box}
div.type-post div.entry table ul{padding-left:20px}
div.type-post div.entry table td{padding:5px}
ul.traillist{list-style-type:none;padding-left:0;min-height:400px}
ul.traillist ul{display:block}
div.bubble img{width:200px;margin-right:20px}
div.content-bottom{padding-top:40px}
ul.titles,ul.trail-row{list-style:none;padding-left:0}
ul.titles{width:100%;height:17px;margin:0;padding-bottom:30px;border-bottom:1px solid #e6e6e6}
ul.titles li{font-weight:500;color:#a3a3a3}
ul.trail-row li{padding-top:5px;padding-bottom:5px}
ul.traillist li.trail-odd{background-color:#f9f9f9}
ul.traillist .rating-disabled{cursor:pointer}
ul.traillist li ul.trail-odd:hover{background-color:transparent}
div.trails-list-page h2{margin-bottom:30px}
ul.traillist li:hover,ul.traillist li:hover a,ul.traillist li:hover a span{color:#1e2126;text-decoration:none}
ul.traillist>li{border:1px solid transparent;border-bottom:1px solid #ddd;padding-top:19px;padding-bottom:19px}
ul.traillist>li:hover{background-color:#fbfbfb;color:#1e2126;text-decoration:none;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd}
ul.traillist>li:hover li{color:#1e2126}
ul.traillist>li:first-child:hover{border-top:1px solid #ddd}
.sort-filter{margin-top:20px;text-align:center}
ul.traillist li{list-style:none;color:#9b9b9b;font-family:"Open Sans";font-size:12px;font-weight:600}
ul.trail-row li span{font-weight:700}
div.trails-list-page .rating-sm{font-size:1.6em}
div.communities-page h2,div.communities-page h2 a,div.community-page h3,div.community-page h3 a,div.regions-page h2 a{text-transform:capitalize;font-family:'Open Sans',sans-serif;color:#1e2126;font-size:20px;font-weight:700;margin:10px 0;letter-spacing:0}
div.communities-page h2 a:hover,div.community-page h3 a:hover{color:#84bb15;text-decoration:none}
p.community-desc{color:#1e2126}
p.community-trails{font-weight:600;margin-bottom:0}
div.community-wrapper{padding-bottom:40px}
a.community-trails{text-decoration:underline}
div.community-trail{padding-left:0;padding-top:20px;float:left}
a.community-image-wrapper{position:relative;height:200px;display:block}
p.community-link,p.homepage-link{width:100%;position:absolute;top:50%;height:26px;display:block;margin-top:-15px;text-align:center;cursor:pointer}
p.community-link span,p.homepage-link span{color:#fff;-webkit-border-radius:70px;-moz-border-radius:70px;border-radius:70px;border-color:#fff;width:140px;border:2px solid;display:block;margin:0 auto;opacity:0;cursor:pointer}
a.community-image-wrapper:hover span,a.home-link-wrapper:hover span{opacity:1;cursor:pointer}
a.community-image-wrapper:hover{box-shadow:0 0 0 2038px rgba(0,0,0,.6) inset}
div.blog-page h3,div.blog-page h3 a,div.main-blog-page h2,div.main-blog-page h2 a,div.regions-page h2 a{text-transform:capitalize;font-family:'Open Sans',sans-serif;color:#1e2126;font-size:20px;font-weight:700;margin:10px 0;letter-spacing:0}
div.main-blog-page div.blog-wrapper img{max-width:500px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
div.blog-page h3 a:hover,div.main-blog-page h2 a:hover{color:#84bb15;text-decoration:none}
p.blog-desc{color:#9b9b9b}
div.community-wrapper span{color:#84bb15;font-weight:600;font-size:14px}
#contest-carousel{width:100%}
.form-control,input[type=email],input[type=number],input[type=password],input[type=tel],input[type=text],input[type=url],select,textarea{min-height:34px;padding:7px 8px;font-size:13px;color:#333;vertical-align:middle;background-color:#fff;background-repeat:no-repeat;background-position:right 8px center;border:1px solid #ccc;border-radius:3px;outline:0;box-shadow:inset 0 1px 2px rgba(0,0,0,.075)}
p.blog-trails{font-weight:600;margin-bottom:0}
div.blog-wrapper{padding-bottom:40px}
a.blog-trails{text-decoration:underline}
div.blog-trail{padding-left:0;padding-top:20px}
a.blog-image-wrapper{position:relative;height:200px;display:block;overflow:hidden}
p.blog-link{width:100%;position:absolute;height:26px;display:table;text-align:center;cursor:pointer;height:100%;display:flex;justify-content:center;align-items:center}
a.blog-image-wrapper:hover p.blog-link{box-shadow:0 0 0 2038px rgba(0,0,0,.6) inset}
p.blog-link span{color:#fff;-webkit-border-radius:70px;-moz-border-radius:70px;border-radius:70px;border-color:#fff;width:140px;border:2px solid;display:table;margin:0 auto;opacity:0;cursor:pointer;height:34px}
a.blog-image-wrapper:hover span{opacity:1;cursor:pointer}
div.events-page div.entry,p.more-info{font-size:16px}
ul#sidebarwigitized{padding:0}
.show{display:block!important}
ul#sidebarwigitized li{list-style:none}
div.comment-list,div.event-row,div.news-row{margin:0 0 20px;padding:10px 0 20px;border-bottom:1px solid #ddd}
div.events-page h2 a,div.events-page h2 a:hover{font-family:Lato,sans-serif;text-transform:uppercase;font-size:22px;color:#373a3c;text-decoration:none}
div.events-page h2 a:hover{color:#84bb15}
div.events-page  .post-date{color:#000}
div.faq-page a{text-decoration:underline}
div.news-page h3 a{font-family:Lato,sans-serif;text-transform:uppercase;font-size:22px;color:#373a3c;text-decoration:none}
span.news-date{color:#9b9b9b;font-size:14px;margin-bottom:20px}
a.share-but{text-decoration:underline}
.clear{clear:both;display:block;height:1px;overflow:hidden;margin:0;padding:0}
div.banner{position:relative}
div.sidebar{margin-bottom:70px}
ul#sidebarwigitized li{list-style:none;margin-bottom:20px}
p.comments-actions{height:70px}
ul#comments{padding-left:0}
ul#comments li{list-style:none;padding-bottom:15px}
.pull-left{float:none!important}
.star-rating div.caption{display:none}
p.comment-actions a{font-weight:700}
p.comment-actions{border-bottom:1px solid #ddd}
p.comment-date{color:#9b9b9b;font-size:14px;margin-bottom:20px}
div.regions-page div.regions-wrapper{margin-top:30px}
div.regions-page .mapboxgl-popup-content{width:600px;max-width:100%}
div.left-bar{padding-top:20px}
div.regions-page h1{text-align:center;margin-bottom:20px}
div.regions-page a.region-trail{display:block;padding-left:30px;color:#9b9b9b}
div.region-title-wrapper{margin-bottom:20px}
div.regions-page-details h1{text-align:left}
span.regiontitle{display:inline-block;line-height:1em;margin-left:5px}
span.regiontitle a:hover{color:#84bb15}
span.regiontitle a{text-transform:capitalize;text-decoration:none;font-family:'Open Sans',sans-serif;color:#1e2126;font-size:16px;font-weight:700;margin:10px 0;letter-spacing:0;width:100%;display:inline-block}
div.region-title-wrapper:hover a,div.region-title-wrapper:hover span{color:#84bb15}
button.btn-filter{background:#8e9092;width:100%;letter-spacing:2px;font-weight:400;font-size:13px;height:45px;padding:12px 13px}
div.filter button{background:#f6f6f6;border:0;color:#9b9b9b;width:100%;height:70px;padding-top:5px;line-height:15px}
div.filter button.region:hover,div.filter button:hover{background:#ddd}
div.filter button.region{background:#f6f6f6;border:0;color:#9b9b9b;width:100%;height:34px;padding-top:0;line-height:15px;text-align:left;padding-left:15px}
div.filter{padding:0 1px;margin-top:4px}
div.applied button,div.applied button.region,div.applied button.region:hover,div.applied button:hover{background:#98cd01;color:#fff}
div.filter button span{width:40px;height:20px;display:block;margin:0 auto;background:url(/images/regions-filter.png) 0 0 no-repeat;background-size:220px 49px;margin-bottom:5px}
div.filter button span.difficulty{background:url(/images/regions-filter.png) 0 0 no-repeat;background-size:220px 49px}
div.applied button span.difficulty{background-position-y:-28px}
div.applied button span{background-size:220px 49px;background-position-y:-28px}
div.filter button#public-transit span{background-position:6px 0}
div.filter button#camping span{background-position:-33px 0}
div.filter button#easy span{background-position:-113px 0}
div.filter button#intermediate span{background-position:-151px 0}
div.filter button#difficult span{background-position:-186px 0}
div.filter button#dog-friendly span{background-position:-75px 0}
div.applied button#public-transit span{background-position:6px -28px}
div.applied button#camping span{background-position:-33px -28px}
div.applied button#easy span{background-position:-113px -28px}
div.applied button#intermediate span{background-position:-151px -28px}
div.applied button#difficult span{background-position:-186px -28px}
div.applied button#dog-friendly span{background-position:-75px -28px}
div.filter-by-region-wrapper,div.region-filters-wrapper{overflow:hidden;height:0;webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
button.active,button.btn-filter:hover{background:#1e2126}
div.map-container{background:#8e8e8e;padding:0}
div.actions-wrap-left{padding-right:1px}
div.actions-wrap-right{padding-left:1px}
div.left-regions-column{overflow-y:scroll;height:700px}
div.selected-filter span{background:url(/images/cancel-filter.png) no-repeat;width:16px;height:14px;display:inline-block;margin-bottom:-3px;cursor:pointer}
div.selected-filter{padding:15px}
div.selected-filter a{color:#84bb15}
div.regions-page-details div#map{margin-bottom:30px}
div.regions-page a.region-trails{text-decoration:underline}
div.regions-page div.community-trail h3,div.regions-page div.community-trail h3 a{text-transform:capitalize;font-family:'Open Sans',sans-serif;color:#1e2126;font-size:14px;font-weight:700;margin:10px 0;letter-spacing:0}
div.regions-page div.community-trail h3 a:hover{color:#84bb15;text-decoration:none}
div.regions-page h3{font-weight:700}
div.trail-link a{position:relative}
.carousel-control .icon-next,.carousel-control .icon-prev{font-size:80px!important;margin-top:-30px!important}
.homepage-ad-top{text-align:right;padding:0;margin:0}
.homepage-ad-wide{text-align:center;margin-bottom:30px}
.homepage-ad-wide-padding{text-align:center;padding:20px 0}
div.search-box{display:table;margin:0 0 20px;width:100%}
.search-box input[type=text]{-webkit-border-radius:70px;-moz-border-radius:70px;border-radius:70px;border:0;float:left;margin-right:20px;padding-left:14px;font-size:14px;height:40px;border:1px solid #ddd;width:280px}
input.search-trails-but{width:16px;margin-left:-50px;background:url(/images/search-icon-grey.png) no-repeat center bottom;border:0;background-size:contain;height:18px;padding-bottom:0;display:inline-block;vertical-align:sub;margin-top:8px}
h1.banner-tag{color:#fff;position:absolute;text-align:center;width:100%;top:40%;font-size:40px;background:url(/images/small-white-line.png) no-repeat center bottom;padding-bottom:30px}
div.shadow-overlay{position:absolute;width:100%;box-shadow:0 0 0 2038px rgba(0,0,0,.2) inset;top:0;height:100%}
.trail-info-side iframe{width:100%}
.breadcrumb a, .breadcrumb{font-size: 14px;margin-bottom:20px}
.breadcrumb span{margin:0 10px}
.faqs h1{color:#84bb15}
.faqs-cat{text-transform:capitalize !important}
@media (min-width:576px){
.container-980{max-width:540px}
}
@media (min-width:768px){
.container-980{max-width:720px}
}
@media (min-width:992px){
.container-980{max-width:960px}
}
@media (min-width:1200px){
.container-980{max-width:1140px}
}
@media (min-width:1400px){
.container-980{max-width:1320px}
}
@media (max-width:991px){
div.page-title-trail{max-width:90%}
.content-top .container-980{margin:0 auto;display:block}
.btn-secondary.active,.btn-secondary.focus,.btn-secondary:active,.btn-secondary:focus,.open>.btn-secondary.dropdown-toggle,button.dark-link,div.share-comments ul li a,div.share-comments ul li button.share-but{width:100%}
.hidden-md-down{display:none}
div.land-acknowledgements{background-color:#ecf6d9;margin:30px -15px 0;padding:16px 20px;font-family:'Open Sans',sans-serif;color:#333;font-size:15px;font-weight:600;z-index:100;display:block;position:relative;box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important}
h2{margin:15px 0 10px}
body div#emailsignup-wrapper input[type=email]{margin:20px auto 10px;display:table}
body #mc_embed_signup .button{display:table;margin:0 auto 10px}
#bd-main-nav{width:100%}
.entry{font-size:16px!important}
div.homepage-blog-post{padding-bottom:40px}
div.communities-page h2 a,div.community-page h3 a,div.main-blog-page h2,div.main-blog-page h2 a,div.regions-page div.community-trail h3 a,div.regions-page h2 a,h2.list-title{font-size:20px;line-height:25px}
p{margin-bottom:2.5rem}
.entry blockquote,body,p{font-size:16px}
ul.trail-stats li span.value{margin-right:10px;font-weight:700;max-width:32%;top:50%;position:absolute;right:10px;text-align:right;transform:translate(0,-50%)}
.navbar-nav{background-color:#efefef;-webkit-box-shadow:0 1px 1px #dedede;-moz-box-shadow:0 1px 1px #dedede;box-shadow:0 1px 1px #dedede}
.navbar-nav div ul li{padding:10px 0;border-bottom:1px solid #dedede}
.nav-item:hover,.navbar-nav div ul li:hover{background-color:#98cd01}
h1{font-weight:500;font-size:30px!important}
div.community-wrapper span{font-size:16px}
}
@media(max-width:767px){
div.banner div.carousel-item img.img-responsive{min-height:240px}
div.banner:not(.carousel) img.img-responsive{max-height:120%}
div.bannerdescription{position:absolute;bottom:5px;height:auto;font-size:14px}
div.banner{height:404px}
}
@media (max-width:767px){
div.banner img.img-responsive{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:none!important;max-height:none}
div.banner .carousel-item img.img-responsive{position:relative;position:relative;left:unset;top:unset;transform:none}
div.banner{height:240px}
div.type-post div.entry table td{padding:5px 0}
form#emailsignup input[type=text]{width:100%;margin:20px 0}
}

@media(min-width: 778px){
  .entry .wp-block-embed iframe{    width: 100%;
    height: 490px;}
}
@media (min-width:992px){


div.communities-section a.green-but{display:none}
.hidden-lg-up{display:none}
.push-lg-8{left:66.666667%}
.pull-lg-4{right:33.333333%}
#menu-toggle{display:none}
div.regions-page div#map{width:100%;height:700px}
.navbar-nav .container-980{padding-right:0;padding-left:0}
.navbar-light .navbar-nav div.right{float:right;margin-right:-4px}
.navbar-light .navbar-nav div.right ul{float:right;margin:0;padding:0}
.navbar-light .navbar-nav div.right ul li{float:left}
.comment-anchor{display:block;height:90px;margin-top:-90px;visibility:hidden}
div.share-comments{padding-right:0;float:right;margin-top:-12px}
div.banner{width:100%;text-align:center;overflow:hidden}
div.banner img.banner-img{width:100%}
div.additional-info h2{margin-top:0}
div.trail-info-stats{margin-top:0}
.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.active:hover,.navbar-light .navbar-nav .nav-link:hover{background:#84bb15;color:#fff}
.navbar-toggleable-md{display:block!important;padding-top:0;margin-top:0;width:100%}
.navbar-nav .nav-item,.navbar-nav .nav-item+.nav-item{float:left;background:#f1f1f1;height:60px;padding:23px 16px;font-size:13px;color:#9c9c9c;letter-spacing:1.62px;line-height:16px}
.navbar-nav{background:#f1f1f1;width:100%;height:60px}
div.trail-info-stats{float:right}
div.content-top{padding-top:40px}
div.header-top{background:#1e2126;height:70px;position:relative;width:100%;z-index:10}
.navbar-brand{width:120px;margin:0;float:left;margin-top:10px}
div.search-toogle{float:right;top:18px;right:.75em;position:relative;margin-top:-5px}
img.logo{width:100px;margin:.6em 12px 0}
div.page-title{background:#f1f1f1;height:75px;padding-top:6px;position:relative;top:0;margin-left:0;width:100%}
div.page-title h1{padding-top:14px;margin:0}
div.page-title-trail{background:#f1f1f1;padding-bottom:18px;padding-top:18px;position:relative;top:0;margin-left:0;width:100%}
div.page-title-trail .location{padding-top:0}
div.page-title div.divider,div.page-title-trail div.divider{float:left;padding-left:5px;padding-right:5px;display:none;line-height:1.23em}
div.effects{opacity:1;background:#f1f1f1;padding-top:18px;webkit-transition:all .5s ease,width .5s,background .5s ease-in-out,padding .5s ease-in-out;-moz-transition:all .5s ease,width .5s,background .5s ease-in-out,padding .5s ease-in-out;transition:all .5s ease,width .5s,background .5s ease-in-out,padding .5s ease-in-out}
div.location{color:#727477;font-size:16px}
div.location a{text-decoration:none}
div.land-acknowledgements{background-color:#ecf6d9;margin:30px 0 14px 0;padding:16px 20px;font-family:'Open Sans',sans-serif;color:333333;font-size:15px;font-weight:600}
h1{font-family:Lato,sans-serif;text-transform:uppercase;font-size:26.39px;color:#84bb15;letter-spacing:2.2px;line-height:32px;font-weight:400;margin:5px 0}
.ad-in-paragraph2{float:left;display:inline;width:300px;margin:10px 20px 30px 0}
div.container-980{margin:0 auto}
div.container-980 .col-lg-7{padding-left:0;float:left}
div.bannerdescription,div.top-gallery-link{position:relative;display:block;color:#fff;text-shadow:1px 1px #00000;margin-top:-22px;bottom:20px;width:915px;margin-left:auto;margin-right:auto;text-align:right}
}
@media (min-width:1200px){
div.bannerdescription,div.top-gallery-link{width:980px}
div.social-media{float:right}
}
@media (min-width:768px){
div.banner{height:404px}
}
@media (min-width:1400px){
div.banner{height:436px}
}
@media (min-width:1600px){
div.banner{height:500px}
}